package math.binary.gray;

import math.utils.MathUtil;
import math.utils.Util;

public class Gray03 {
    public static void main(String[] args) {
        int a = 9;
        Util.print("Dec: " + a);
        String b = MathUtil.decToGray(a);
        System.out.println("Gray: " + b);
    }
}
